Subject: Re: Image Sequence Problem
From: [email-masked] (Steven Davis)
To: [email-masked]
Date: Fri, 16 Sep 94 9:18:46 CDT

> 
> If you leave the numbers in LightWave will be trying to find an image 
> from the sequence called "image.001005 (or some such)
> 
> 

I always find the utility program SNOOPDOS, usefull for finding problems like
this.  SNOOPDOS opens a window and displays a list of all dos requests 
performed, and wether they called 'OK' or 'failed'

This window would tell you Lightwave.fp is attempting to load a file called
"image.001005" and it failed or was OK. (found)

I think its available on AMINET somewhere.

Steve.

I`m away for the next 2 weeks, on a Diving Trip in the philippines, I have to
make sure my account has enough space for the huge amount of Mail this list
gets. :)  back 2 wks later.